Zobrazené výsledky: 1 až 3 z 3

Téma: WOW patch 2.0.0.6080

  1. #1
    Nováček
    Registrace
    Sep 2009
    Příspěvků
    25

    Prosím vás, už jste se s tímhle někdo setkal? já jsem si dneska chtěla nainstalovat wowko a po instalaci BC jsem si chtěla naházet patche, které už jakou dobu používám a tohle se mi ukázalo - tedy že potřebuji patch 2.0.0.6080. Jenže nic takového neexistuje. nebo s tím máte někdo zkušenost, kde to stáhnout? Podle mne to souvisí s LK, předtím to nic takového nechtělo.
    Když jsem konečně sehnala jakýsi patch, tak mi to při další instalaci píše: Waiting for files to close...netuším, co to znamená
    Naposledy upraveno uživatelem Cayro: 29-09-2009 v 23:29
    Odpovídat lze po přihlášení

  2. #2
    Nováček
    Registrace
    Sep 2009
    Příspěvků
    25

    Doplňuji, problém vyřešen.
    Odpovídat lze po přihlášení



  3. #3
    Občasný diskutér Avatar uživatele Dwarlin
    Registrace
    Mar 2008
    Příspěvků
    93

    A ako si to vyriesila???
    Odpovídat lze po přihlášení